<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_backpack</name>
   <tag></tag>
   <elementGuidId>1703a8ec-4b15-44be-9be7-c366373e39e6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>img.inventory_item_img</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='item_4_img_link']/img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>eac79349-bbab-4e4c-aef4-eb24c3c12b2a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Sauce Labs Backpack</value>
      <webElementGuid>040af578-4eca-449a-83b7-513a759c0e17</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>inventory_item_img</value>
      <webElementGuid>406940f4-5e42-4c64-9c73-d008c0a308ee</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/static/media/sauce-backpack-1200x1500.34e7aa42.jpg</value>
      <webElementGuid>0db126b4-8a88-4d08-bb7d-5755be368f48</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;item_4_img_link&quot;)/img[@class=&quot;inventory_item_img&quot;]</value>
      <webElementGuid>dda1b4af-f985-42ce-bc3a-3aaa4f911b3e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='item_4_img_link']/img</value>
      <webElementGuid>b8eeb58f-44fa-498c-8e85-4b4b7ce1b83f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Sauce Labs Backpack']</value>
      <webElementGuid>b600e84a-5f96-4303-820c-b653c7a0e003</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a/img</value>
      <webElementGuid>a2254b59-0233-4efd-8e62-4529cc422458</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@alt = 'Sauce Labs Backpack' and @src = '/static/media/sauce-backpack-1200x1500.34e7aa42.jpg']</value>
      <webElementGuid>c7bd3f91-b1bb-4ded-8ce4-f8b9ed4e8e28</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
